<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Email extends Comdono_Controller {

	function __construct()
	{
		parent::__construct();
	}
    
    public function index()
    {
        
	    Template::set_view('newsletter/campanha/email_default_html');
	    Template::render();
    }
    
    public function exemplo()
    {
        
	    Template::set_view('newsletter/campanha/email_default_html_ex');
	    Template::render();
    }
    
    public function boletim()
    {
        
	    Template::set_view('newsletter/campanha/email_boletim_html');
	    Template::render();
    }
}